.container{max-width:1432px;}
.header-section{}
.header-section .container{max-width:1432px;}
.header-section  .navbar{display:block;padding:0px;}
.social-icon:hover .fa {color:#FFF;}
.footer-menu .widget_nav_menu {float:left;padding-left:0px;}
.footer-menu .widget_nav_menu .menu {padding-left:0px;list-style:none;}
.footer-menu .widget_nav_menu .menu li a{display: block;margin-bottom: 12px;-webkit-transition: color 200ms ease;transition: color 200ms ease;color: #02667f;font-size: 14px;line-height: 14px;text-decoration: none;}
.footer-text p,.footer-text a {margin-bottom:24px;color:#9b9b9b;font-size:14px;line-height:24px;font-family: 'Harmonia Sans Pro', sans-serif;}

/* app style */
body { font-smoothing: antialiased; -webkit-font-smoothing: antialiased; -moz-font-smoothing: antialiased; outline: 0; }
body img {
	max-width: 100%;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.top-nav span[class*=icon] {  }
.top-nav span[class*=icon] > a { color: #02667f; font-size: 13px; line-height: 13px; }
.top-nav span[class*=icon] > a:hover { color: #3fbfbb; text-decoration: none; }
.top-nav span.sep { display: inline-block; margin: 0 6px; }

.nav-link.w-nav-link:not(.enquiries):hover { color: #02667f; }
.nav-link.w-nav-link.w--current { color: #3fbfbb; }
.main-nav .w-nav-button.w--open { color: #02667f; }
.nav-link.enquiries { padding-top: 16px; }
/* ----------------------- */
/* services template style */
/* ----------------------- */
.service__layout {}
.service__layout h3 {
	color: #02667f;
	font-family: freight-text-pro, sans-serif;
	font-size: 20px;
	line-height: 30px;
	font-weight: 700;
	margin-bottom: 18px;
	margin-top: 0;
}
.service__layout h4, .service__layout h4 a { color: #02667f; font-size: 18px; line-height: 24px; font-weight: 700; text-decoration: none; }
.service__layout h4 { margin-top: 0; margin-bottom: 10px; }
.service__layout h4 a { display: inline-block; }
.service__layout h4 a::after {
	content: "\f105";
	display: inline-block;
	font: normal 600 normal 14px/1 FontAwesome;
	font-size: 20px;
	margin-left: 6px;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.service__layout h4 a:hover, .service__layout h4 a:hover::after { color: #033e4d; }
.service__layout p { font-family: freight-text-pro, sans-serif; font-size: 18px; font-weight: 500; margin-bottom: 18px; }

/* services leftnav style */
.service__layout .sidebarnav a { position: relative; padding-left: 18px; }
.service__layout .sidebarnav a > span { position: absolute; top: 0; left: 0; }
.service__layout .sidebarnav a.w--current > span i { font-weight: 600; }

/* 404 style */
.page404__layout { padding-bottom: 40px; }
.page404__layout .w-col { padding-right: 0; padding-left: 0; }
.page404__layout h1 { font-size: 200px; line-height: 1.2; color: #444; margin-top: 0; }
.page404__layout h2 { color: #6c6c6c; font-weight: 400; font-size: 28px; margin-bottom: 25px; margin-top: 0; }
.page404__layout a, .page404__layout p { font-size: 18px; }
.page404__layout p { margin-bottom: 20px; }
.page404__layout a { color: #3fbfbb; }
.page404__layout a:hover { color: #444; }
.page404__layout form { max-width: 400px; margin: 30px auto 0; }

/* search form style */
form.search input[type="search"] {
	height: 50px;
	width: 100%;
	font-size: 15px;
	padding: 8px 50px 8px 20px;
	background-color: #f9f9f9;
	border: 1px solid #dedede;
	border-radius: 25px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	-webkit-appearance: none;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}
form.search input[type="search"]:focus { border-color: #3fbfbb; background-color: #fff; }
form.search .input-group { width: 100%; }
form.search .input-group-btn { position: absolute; display: inline-block; top: 1px; right: 1px; bottom: 1px; width: 48px; z-index: 9; }
form.search .input-group-btn button {
	font-size: 0;
	width: 48px;
	height: 48px;
	border: 0;
	background: transparent;
	color: #3fbfbb;
	text-shadow: none;
	border-radius: 25px;
	outline: none !important;
	box-shadow: none !important;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
form.search .input-group-btn button::before {
	content: "\f002";
	color: #3fbfbb;
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 22px;
	line-height: 38px;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
form.search .input-group-btn button:hover { background: #3fbfbb; }
form.search .input-group-btn button:hover, form.search .input-group-btn button:hover::before { color: #fff; }

/* post standard style */
.post-standard .w-col { padding-right: 0; padding-left: 0; }
.post-standard .entry-item { margin-bottom: 30px; position: relative; border: 1px solid #e5efee; border-radius: 3px; }
.entry-wrap { position: relative; padding: 30px; background: #ebf9f8; background-color: rgba(63, 191, 187, 0.1); }
.entry-img { position: relative; overflow: hidden; }
.entry-img img { width: 100%; -webkit-backface-visibility: hidden; backface-visibility: hidden; }
.post-single article p { margin-bottom: 20px; }
.entry-meta { list-style: none; margin: 0 0 7px; padding: 0; display: block; line-height: 1.4; }
.entry-meta li {
	color: #a3a3a3;
	font-family: freight-text-pro, serif;
	font-style: italic;
	font-size: 14px;
	line-height: 1.5;
	display: inline-block;
	margin-right: 15px;
}
.entry-meta li:last-child { margin-right: 0; }
.entry-meta li a { color: inherit; }
.entry-meta li a:hover { color: #3fbfbb; }
.entry-meta li i { margin-right: 3px; }
.entry-title { font-size: 24px; margin-bottom: 18px; line-height: 1.4; }
.entry-title a { text-decoration: none !important; color: #02667f; }
.entry-title a:hover { color: #033e4d; }
.entry-content { font-size: 14px; line-height: 1.5; }
.read-more-link, .view-article { text-transform: uppercase; font-size: 13px; font-weight: 700; color: #3fbfbb; text-decoration: none !important; }
.entry-wrap .post-edit-link { margin-top: 15px; margin-bottom: 0; }
.post-edit-link {
	display: inline-block;
	font-size: 10px;
	line-height: 15px;
	color: #033e4d;
	border: 1px solid #cae1e8;
	border-radius: 20px;
	background: #e4f1f5;
	padding: 3px 10px;
	margin-bottom: 20px;
	text-decoration: none !important;
	text-transform: uppercase;
}
.post-edit-link:hover { background-color: #ebf9f8; }

/* pagination */
.pagination { margin: 0 auto; border-radius: 0; display: block; }
.pagination a, .pagination span {
	display: inline-block;
	float: left;
	width: 38px;
	height: 38px;
	font-size: 14px;
	line-height: 36px;
	border-radius: 50%;
	margin: 0 3px;
	text-align: center;
	border: 1px solid #dedede;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.pagination a { color: #444; vertical-align: middle; text-decoration: none !important; }
.pagination a:hover { background-color: #3fbfbb; border-color: transparent; color: #fff; }
.pagination a > i { font-size: 15px; }
.pagination .current { color: #3fbfbb; border-color: #3fbfbb; }

.footer .social-icon { margin-right: 0; }
.footer .social-icon + .social-icon { margin-left: 12px; }

.sidebarnav .contacts { word-break: break-word; word-wrap: break-word; }
.sidebarnav .contacts span { display: block; line-height: 24px; }
.sidebarnav .contacts span + span { margin-top: 6px; }
.sidebarnav .address p { font-family: 'Harmonia Sans Pro', sans-serif; font-weight: 400; margin-bottom: 0; }
/* -------------------------------- */
/* -----------media query---------- */
/* -------------------------------- */
@media (max-width: 991px) {
	.nav-link.w-nav-link.w--current { color: #02667f; }
	.nav-link { padding: 18px 30px; border-style: solid; border-width: 0 0 1px; border-color: rgba(255, 255, 255, 0.15); }
	.w-nav-overlay .w--nav-menu-open { right: 35px; left: 35px; padding-top: 10px; padding-bottom: 0; }
	.nav-link.enquiries { margin-right: auto; margin-left: auto; width: 190px; }
	.dropdown-list.w--open { background-color: #02667f; padding-top: 10px; padding-bottom: 10px; }
	a.dropdown-link { padding: 8px 30px; font-size: 16px; line-height: 24px; }

	.services-section .left-col { padding-right: 0; }
	.section.about-section { padding-top: 30px; padding-bottom:30px;background-image:none !important;}
	.sidebarnav .address p { font-size: 14px; }
}
@media (min-width: 768px) and (max-width: 991px) {
	.w-nav-button { margin-right: -18px; }
}
@media (max-width: 767px) {
	.w-nav-button { margin-right: -12px; }
	.nav-menu { padding-bottom: 0; }
	.w-nav-overlay .w--nav-menu-open { right: 12px; left: 12px; }

	.footer-section { background-size: cover; padding-top: 60px; padding-bottom: 50px; }
	.footer-section .container-div { max-width: 480px; }
	.footer-section .left-col { padding-right: 0; }
	.footer-menu [class*=w-col] { margin-top: 35px; }

	.page-heading { font-size: 28px; line-height: 32px; }

	.services-leftcolumn { padding-left: 0; padding-right: 0; }
	.services-right-col { padding-left: 0; padding-right: 0; }

	.page404__layout h1 { font-size: 100px; }
	.page404__layout h2 { font-size: 24px; }

	.post-standard .entry-item { margin-bottom: 25px; }
	.entry-wrap { padding: 20px; }
	.entry-title { font-size: 22px; }

	.contact-page table td { width: 100% !important; display: block; }
	.contact-page table tr td:first-child { margin-top: 18px; margin-bottom: 4px; font-weight: 500; }
}
@media (max-width: 575px) {
	.page404__layout h1 { font-size: 80px; }
	.page404__layout h2 { font-size: 20px; }
}
@media (min-width: 480px) and (max-width: 767px) {
	.footer-menu [class*=w-col] { width: 50%; }
}
@media (max-width: 479px) {
	.footer-section .container-div { text-align: center; }
	.nav-social-icons {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	.footer-menu .widget_nav_menu { float: none; }

	.services-section .tile-div {
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.services-section .tile-div .tile-img { border-bottom-right-radius: 0; border-top-left-radius: 24px; width: 100%; min-height: 250px; }
	.services-section .tile-div .tile-left { border-top-left-radius: 0; border-bottom-right-radius: 24px; width: 100%; }
}
